Subject: Re: [netconf] IPR poll for draft-ietf-netconf-tls-client-server

From: Kent Watsen <[email-masked]>
Date: Fri, 2 Apr 2021 00:22:03 +0000

No, I'm not aware of any IPR that applies to this draft.

Kent

> On Mar 30, 2021, at 5:36 PM, Mahesh Jethanandani <[email-masked]> wrote:
> 
> Authors, Contributors, WG,
> 
> As part of WGLC on this document:
> 
> Are you aware of any IPR that applies to draft identified above?
> 
> Please state either:
> 
> "No, I'm not aware of any IPR that applies to this draft"
> or
> "Yes, I'm aware of IPR that applies to this draft"
> 
> If so, has this IPR been disclosed in compliance with IETF IPR rules
> (see RFCs 3669, 5378 and 8179 for more details)?
> 
> If yes to the above, please state either:
> 
> "Yes, the IPR has been disclosed in compliance with IETF IPR rules"
> or
> "No, the IPR has not been disclosed"
> 
> If you answer no, please provide any additional details you think
> appropriate.
> 
> If you are listed as a document author or contributor please answer the
> above by responding to this email regardless of whether or not you are
> aware of any relevant IPR. This document will not advance to the next
> stage until a response has been received from each author.
> 
> Also please send the response to the list above, and not unicast it.
> 
> Thanks.
> 
> Mahesh Jethanandani (as co-chair)
> [email-masked] <mailto:[email-masked]>
> 
> 
> 
> 
> 
> 
> _______________________________________________
> netconf mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/netconf